@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

:root {
    --bs-font-sans-serif: 'Bebas Neue', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Bebas Neue', sans-serif;
}

.landing .site-footer { margin-top:1rem }

.section.sec-top-stories h2.visually-hidden,
a[href*="#component-navbar-offcanvas"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-dark)!important }

.table .thead-dark th,
.schedule-grid .month-title { color:var(--bs-secondary)}
.internal-page main a { --bs-link-color:var(--bs-secondary)!important }

.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type,
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] .fa-bars:before,
.component-scoreboard.layout-standard .card .card-header { color:var(--bs-secondary)!important }

    .section.sec-top-stories .component-hero.layout-grid .item {  background:var(--bs-dark)!important }

body { background-color:#fff }
.ps-component.component-countdown { background:var(--bs-secondary) }
.internal-page main > div { box-shadow:0px 0px 10px #ccc}

.search .ps-component.component-search .sr-only,
.ps-component.component-navbar-offcanvas .layout-wrapper h2.sr-only { color:var(--bs-dark)!important }


.site-footer .copyright a,
.site-footer .copyright { background:var(--bs-white)!important; color:var(--bs-secondary)!important }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:var(--bs-secondary)}

.component-scoreboard.layout-standard:hover .slick-arrow.prev { left:0!important }
.component-scoreboard.layout-standard:hover .slick-arrow.next { right:0!important }

.section.sec-scoreboard .page-details > div,
.section.sec-scoreboard .component-scoreboard{ background:#403661 }

@media only screen and (min-width: 992px) {

.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type,
.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] .fa-bars:before,
.site-header .component-nav.layout-standard .nav-link { color:var(--bs-secondary)!important }
.section.sec-banner { margin-bottom:3rem }
.site-footer .footer-details img { max-height:7rem!important }


}


@media only screen and (max-width: 991px) {


.navbar-offcanvas-template .navbar-dark .btn-close,
.site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5 {color:var(--bs-secondary)!important; filter:unset }

}